<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio account');
define('NAVBAR_TITLE_2', 'Rubrica indirizzi');

define('HEADING_TITLE', 'I miei indirizzi personali');

define('PRIMARY_ADDRESS_TITLE', 'Indirizzo primario');
define('PRIMARY_ADDRESS_DESCRIPTION', 'Questo indirizzo verrà utilizzato come primario per la spedizione e fatturazione degli ordini effettuati su questo negozio.<br /><br />Questo indirizzo viene utilizzato anche come base per il calcolo delle imposte sule tasse dei prodotti e dei servizi.');

define('ADDRESS_BOOK_TITLE', 'Rubrica');

define('PRIMARY_ADDRESS', '(indirizzo primario)');

define('TEXT_MAXIMUM_ENTRIES', '<font color="#ff0000"><strong>NOTE:</strong></font> A maximum of %s address book entries allowed.');
?>
